» Ubuntu » パッケージ

Error

two or more packages specified (adns-tools oneiric)